Future Wars > General Discussions > Topic Details
LordLuppyluppy Feb 22 @ 8:57pm
Shader 2.0 Problems
My PC has shader model 2.0, which is required for this game. but unfortunately the game says i don't. What should i do?